div.news-list {
	word-wrap: break-word;
}

div.news-list img.preview_picture {
	float: left;
	margin: 0 4px 6px 0;
}

.news-date-time {
	color: #486DAA;
}

.benefits.mb-0 {
	margin-bottom: 0 !important;
}

/* .news_slider .news_slider__bg {height:auto;} */
.news_slider .news_slider__bg img {
	border-radius: 5px;
	height: 100%;
	width: 100%;
	object-fit: cover;
}